Subject: Re: B20 NT4 SP4 Bison problem
From: [email-masked] (Corinna Vinschen)

10 Nov 1998 16:55:31 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------740BF24F79DA7A3F940268F6"
To: [email-masked], Chris Searle <[email-masked]>

This is a multi-part message in MIME format.
--------------740BF24F79DA7A3F940268F6
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Chris Searle wrote:
> 
> >>>>> "Geoffrey" == Geoffrey Noer <[email-masked]> writes:
> 
>     >> /logopolis/monitor/noer/b20/cygwin-b20/share/bison.simple and
>     >> fails :)
>     >>
>     >> Why do you think this is Noer? (Nudges you) Anyhow no biggie I
>     >> will just recompile a bison for my system. Just thought you
>     >> guys needed to know that.
> 
>     Geoffrey> Actually, I think the bison exe in b19 probably
>     Geoffrey> referenced /pizza/anchovies/noer/ in it somewhere so
>     Geoffrey> this only reflects a change of which machine I used to
>     Geoffrey> compile it on.
> 
> Can confirm that, and have bison from b20 working fine with BISON_SIMPLE.
> 

BTW:

- Instead of using two single env variables BISON_SIMPLE and
  BISON_HAIRY, you can use also only one variable BISONLIB, which
  has to be the directory, in which both files resist, e.g.
        BISONLIB=/usr/local/share

- and moreover, `byacc' works fine, too.

Corinna
--------------740BF24F79DA7A3F940268F6
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Sun, 08 Nov 1998 01:06:50 +0100
From: Corinna Vinschen <[email-masked]>
X-Mailer: Mozilla 4.04 [en] (WinNT; I)
MIME-Version: 1.0
To: Chris Searle <[email-masked]>
Subject: Re: B20 NT4 SP4 Bison problem
References: <[email-masked]> <[email-masked]> <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Chris Searle wrote:
> 
> >>>>> "Geoffrey" == Geoffrey Noer <[email-masked]> writes:
> 
>     >> /logopolis/monitor/noer/b20/cygwin-b20/share/bison.simple and
>     >> fails :)
>     >>
>     >> Why do you think this is Noer? (Nudges you) Anyhow no biggie I
>     >> will just recompile a bison for my system. Just thought you
>     >> guys needed to know that.
> 
>     Geoffrey> Actually, I think the bison exe in b19 probably
>     Geoffrey> referenced /pizza/anchovies/noer/ in it somewhere so
>     Geoffrey> this only reflects a change of which machine I used to
>     Geoffrey> compile it on.
> 
> Can confirm that, and have bison from b20 working fine with BISON_SIMPLE.
> 

BTW:

- Instead of using two single env variables BISON_SIMPLE and
  BISON_HAIRY, you can use also only one variable BISONLIB, which
  has to be the directory, in which both files resist, e.g.
	BISONLIB=/usr/local/share

- and moreover, `byacc' works fine, too.

Corinna

--------------740BF24F79DA7A3F940268F6--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".